{
  "configKey" : "primary-process",
  "processDefinitionKey" : "primary-process",
  "documents" : [ ],
  "dossiers" : [ {
      "configKey" : "vorgang",
      "currentUserConfig" : [ [ {
            "key" : "tenant_id",
            "operation" : "in",
            "value" : "[${currentUserTenantIds}]"
          } ] ]
    } ]
}
